Submit a ticketCall us

Don’t fall victim to a ransomware attack
Backups are helpful, but sometimes that’s not enough to protect your business against ransomware. At our live webcast we will discuss how to protect against ransomware attacks with SolarWinds® Patch Manager and how to leverage log data to detect ransomware. Register now for our live webcast.

Home > Success Center > Virtualization Manager (VMAN) > VMAN 7.1 Administrator Guide > Minimum requirements of Virtualization Manager > Browser requirements

Browser requirements

Table of contents
No headers
Created by Caroline Juszczak, last modified by Lori Krell_ret on Mar 14, 2017

Views: 259 Votes: 0 Revisions: 6
software requirements

Supported browsers

Internet Explorer 8 or later

Mozilla Firefox two latest versions

Google Chrome two latest versions

Adobe Flash

Adobe Flash Player 9 or later


 
Last modified
14:32, 14 Mar 2017

Tags

Classifications

Public